.subpage_content{line-height:1.625;padding-top:0.75rem;padding-bottom:0.5rem;}
#captcha_img{float:left;width:90px;height:30px;margin-right:0.625em;}
#error_captcha{float:left;}

.btn_section .col-inner{display:table;width:100%;box-sizing:border-box;}
.btn_section .col-inner.link{cursor:pointer;}
.btn_section .col-inner > div{display:table-cell;width:100%;vertical-align:middle;text-align:center;padding:2rem;font-size:1.5rem;font-weight:500;
  border:1px solid #cacaca;background:#fff;color:#000;-webkit-box-shadow: 2px 2px 6px 0px rgba(202,202,202,1);-moz-box-shadow: 2px 2px 6px 0px rgba(202,202,202,1);box-shadow: 2px 2px 6px 0px rgba(202,202,202,1);}
.btn_section .col-inner > div:hover{background:#000;color:#fff;}
.btn_section .col-inner > div:hover a{color:#fff;}
.btn_section a,.btn_section a:visited{color:#000;}
.btn_section a:hover{color:#fff;}
.btn_section .col-inner:not(.link) a:hover{color:#edb518;}
.btn_section .fas{padding-right:0.5rem;}

/*service request form*/
.datepicker_wrapper{position:relative;display:inline-block;}
.datepicker:disabled{background:inherit;}
.picker__holder{width:380px;}
.picker__holder,.picker__input.picker__input--active{border-color:#ccc;}
.picker,.picker select{font-family:'IBM Plex Sans';}
.picker__day{font-weight:400;}
.picker__day--highlighted{border-color:#000;}
.picker__day--highlighted:hover,.picker--focused .picker__day--highlighted{background:#000;color:#fff;}
.picker__day--infocus:hover,.picker__day--outfocus:hover{background:#bfbfbf;color:#000;}
.btn_department{font-size:1.125rem;margin:0 0.5rem 0.5rem;}
.checkboxes_text .medium{width:220px;}

.owl-theme .owl-nav .owl-prev{left:-40px;}
.owl-theme .owl-nav .owl-next{right:-40px;}
.owl-theme.full .owl-nav .owl-prev{left:30px;}
.owl-theme.full .owl-nav .owl-next{right:30px;}

.p_box{margin:1px;text-align:center;border:1px solid #cacaca;padding:0.75rem;font-size:0.9375rem;}
.p_box:hover{border-color:#d5000e;}
.p_box:hover .p_name a{color:var(--main-color);}
.p_img{display:table;width:100%;}
.p_img_content{display:table-cell;vertical-align:middle;text-align:center;}
.p_price{font-size:1rem;padding:0.3125rem 0.75rem 0;}
.p_price_custom_frame{display:block;margin-bottom:0.625rem;border:1px solid #afc6ff;outline:2px solid #d0ddfb;background:#e8efff;padding:0.25rem 0.3125rem;}
.p_price_label{display:inline-block;padding-top:0.125rem;font-size:0.8125rem;color:#595959;}
.p_price_custom{color:#007cbb;}
.p_price .line{margin:0.625rem 1rem 0.125rem;}
.p_price.promo .p_price_net{margin-top:0.3125rem;}
.p_discount_val{margin-top:0.3125rem;display:block;background:#f1f1f1;padding:0.3125rem 0.5rem;font-size:0.8125rem;font-weight:500;}
.p_lowest_price{padding-top:0.25rem;font-size:0.8125rem;line-height:1.5;}
.p_price_merchant{margin-top:0.625rem;padding:0.5rem;border:2px solid #afc6ff;background:#f3f3f3;}
.p_status{font-size:0.8125rem;padding:0.3125rem 0.75rem 0;text-transform:uppercase;}


@media screen and (max-width: 1280px) {
.owl-theme{padding:0 40px;}
}
@media screen and (max-width: 1024px) {s
.owl-theme:not(.full){padding:0 20px;}
}
@media screen and (max-width: 600px) {
.btn_section .col-inner > div{padding:1rem;font-size:1.25rem;}
}
